.captcha {
	background-color: #fff;
	border: 1px solid #000;
	color: #000;
	text-align: left;
	clear: both;
	width: 183px;
	margin: 5px auto;
}
.captcha_pad {
	padding: 4px 4px;
}
.captcha_pad input {
	border:1px inset !important;
	background-color: #f8f8f8 !important;
	color:#000 !important;
}
.captcha_chyba {
	color: #900;
	font-weight: bold;
	font-size: 12px;
	padding:4px 0px 8px 0px;
	text-align: center;
}
.captcha_img {
	float: right;
	padding-top: 2px
}
.captcha_img input {
	width: 34px;
	height: 23px;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 4px 0px 0px 0px;
	text-align: center;
}
.captcha_jiny {
	font-weight: bold;
	font-size: 11px;
	margin: 4px 0px 0px 1px;	
}
.captcha_jiny a { 
	color: #555;
}
.captcha_jiny a:hover { 
	color: #000; 
}
.captcha_nadpis {
	font-weight: bold;
	font-size: 12px;
}